{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L2)    A   thread   component   implementation   can   contain   abstract,   data,   subprogram,   and   subprogram   group subcomponent  declarations,"
        }
    ],
    "uuid": "a5f0c9dc-37ec-43a9-b4f6-5cdfbfd2c3c8"
}